flutter_mintegral

Mintegral SDK currently supports only Android SDK. You can fork the repo and iOS support.

Getting Started

dependencies:
  flutter_mintegral: ^1.0.0

Example

Refer example repo for detailed example

Libraries

flutter_mintegral